.vany_authority .treeTable #table .pd14 {
    border-bottom: none;
}

.vany_authority .item.i2 {
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
}


/*.vany_authority .item.i2 .pd14{ border-left: none;}*/

.my-autocomplete {
    li {
        line-height: normal;
        padding: 7px;
        .name {
            text-overflow: ellipsis;
            overflow: hidden;
        }
        .addr {
            font-size: 12px;
            color: #b4b4b4;
        }w
        .highlighted .addr {
            color: #ddd;
        }
    }
}

#treeTitle {
    position: relative;
}

.vany_tree .treeTitle i {
    color: #438af5;
}

#titleOperation,#titleOperationMine {
    top: 40px;
    right: 0;
    z-index: 8;
}


/*个人资料头部*/

.right_dialog {
    position: absolute !important;
    left: initial;
    right: 0;
    -webkit-transform: initial;
    transform: initial;
    margin-bottom: 0;
    height: 100%;
    width: 400px;
}

.right_dialog .el-dialog__header {
    text-align: center;
    background: #f0f0f0;
    padding: 15px;
    border-bottom: 1px solid #ccc;
}

.right_dialog .el-dialog__footer {
    width: 100%;
    background: #f0f0f0;
    border-top: 1px solid #ccc;
    position: absolute;
    bottom: 0;
}

.person_innfo {
    padding: 0 10px 10px 10px;
}

.person_innfo .person_innfo_header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: flex-start;
}

.person_innfo .person_innfo_detail {
    width: 100%;
    padding-left: 15px;
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.person_innfo p.edit {
    position: absolute;
    top: 0;
    left: 220px;
}

.person_innfo p.name {
    font-size: 20px;
    font-weight: bold;
    color: #000;
}

.person_innfo .person_innfo_content {
    padding: 20px;
}

.person_innfo .person_innfo_item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin-bottom: 10px;
}

.person_innfo p.person_innfo_label {
    min-width: 70px;
}

.person_innfo_text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    width: 100%;
}

.person_innfo_text>* {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 30%;
    flex: 0 0 30%;
    margin: 0 5px 5px 0;
    text-align: center;
}


/*重置密码*/

#resetPassword .reest_succeed .reset_message {
    background: #eee;
    border: 1px solid #d3d3d3;
    padding: 15px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

#resetPassword .reest_succeed>p {
    text-align: center;
    margin-top: 10px;
}

#resetPassword .reest_succeed .reset_message>i {
    width: 40%;
    color: #22B714;
    font-size: 40px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}

#resetPassword .reest_succeed .reset_message>div {
    text-align: left;
    margin-left: 15px;
}

#resetPassword .reest_succeed .reset_message>div>h1 {
    color: #22B714;
    margin-bottom: 5px;
    font-size: 18px;
}


/*批量操作*/

#multiSelectPerson .seleted_persons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
}

#multiSelectPerson .seleted_person {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    position: relative;
    text-align: center;
    padding: 10px 3px;
}


#multiSelectPerson .seleted_person .remove_from_seleted {
    position: absolute;
    right: 10%;
    top: 0;
    width: 18px;
    height: 18px;
    border-radius: 50%;
    border: 1px solid #ccc;
    text-align: center;
    line-height: 18px;
    background: #E5E5E5;
    color: #999;
}

#multiSelectPerson .seleted_person p {
    margin-top: 5px;
}

#multiSelectPerson .seleted_person .remove_from_seleted:hover {
    background: #EE8756;
    color: #fff;
    border: 1px solid #EE8756;
    cursor: pointer;
}

#multiSelectPerson .el-dialog__wrapper {
    left: initial;
    width: 400px;
    border-left: 1px solid #ccc;
}


/*批量导入*/

.BatchImport input[type=file] {
    display: none;
}

.BatchImport {
    font-size: 14px;
    color: #333;
}

.BatchImport label {
    font-weight: normal !important;
}

.BatchImport .sub-title {
    text-align: right;
}

.BatchImport .sub-title a {
    margin-left: 10px;
}

.BatchImport .el-upload,
.BatchImport .el-upload .el-upload-dragger {
    width: 100%;
    border-color: #c9c9c9;
    margin-top: 8px;
}

.BatchImport .el-upload .el-upload-dragger i {
    color: #c9cbcd;
    margin: 40px 0 10px;
    font-size: 30px;
    display: block;
}

.BatchImport .el-upload .el-upload-dragger i.excel {
    color: #20a0ff;
}

.errorMessage {
    border: 1px dashed #dfdfdf;
    padding: 6px 10px;
    max-height: 88px;
    margin-top: -20px;
    overflow-y: auto;
    color: red;
    font-size: 12px;
}


/*新增人员*/

#newPerson .center_dialog .el-dialog__header {
    border-bottom: 1px solid #ccc;
    padding-bottom: 8px;
}

#newPerson .center_dialog .el-dialog__footer {
    border-top: 1px solid #ccc;
}

#newPerson .center_dialog .el-dialog__body form {
    padding: 15px 15px 0 15px;
    border: 1px solid #ccc;
}

#newPerson .center_dialog .el-form-item {
    margin-bottom: 11px;
}

.el-radio-group {
    line-height: inherit;
}


/*本部门人员排序*/

#newPerson .avatar-uploader .el-upload {
    border: 1px dashed #d9d9d9;
    cursor: pointer;
    position: absolute;
    overflow: hidden;
}

#newPerson .avatar-uploader .el-upload:hover {
    border-color: #20a0ff;
}

#newPerson .avatar-uploader p {
    position: absolute;
    color: #fff;
    text-align: center;
    width: 100%;
    line-height: normal;
    bottom: 0;
    background: #20a0ff;
    z-index: 1;
}

#newPerson .avatar {
    width: 80px;
    height: 80px;
    display: block;
}

#newPerson .el-upload__input {
    display: none;
}


/*閺堫剟鍎撮梻銊ゆ眽閸涙ɑ甯撴惔锟�*/

#sortOrgPersons .el-button-group,
#sortOrgPersons .el-button-group button {
    width: 100%;
}

#sortOrgPersons .el-dialog__body {
    padding: 30px 20px 0 20px;
}

#sortOrgPersons .el-autocomplete {
    width: 100%;
    margin-bottom: 20px;
}

.sortOrgPersons li {
    line-height: normal;
    padding: 7px;
}

.sortOrgPersons li .name {
    text-overflow: ellipsis;
    overflow: hidden;
}

.sortOrgPersons li .job {
    font-size: 12px;
    color: #b4b4b4;
}

.sortOrgPersons li .highlighted .job {
    color: #ddd;
}

.vanyfilter {
    border: 1px solid #97a8be;
    padding: 0 10px;
    color: #97a8be;
    cursor: pointer;
    height: 32px;
    line-height: 32px;
}

.vanyfilter.hastag {
    max-height: 75px;
    overflow-y: auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    -ms-flex-line-pack: start;
    align-content: flex-start;
    width: 100%;
    padding: 0 10px;
}

.ml10 {
    margin-left: 10px;
}

span.el-tag.vany-tag {
    border-radius: 0;
    border: 0;
    padding: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    line-heigth: 24px;
    background: #eee;
    margin:3px 5px 0 0;
}

span.el-tag.vany-tag i.tag-icon {
    position: relative;
    top: 2px;
}

span.el-tag.vany-tag i.tag-icon:before {
    font-size: 23px;
}

span.el-tag.vany-tag span.tag-name {
    width: 100%;
    background: #eee;
    color: #333;
    text-align: left;
    padding: 0 10px 0 5px;
    font-size: 12px;
    max-width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

span.zuzhi-tag i {
    color: #438af5;
}

span.qunzu-tag i {
    color: #13c8e3;
}

span.fenlei-tag i {
    color: #8a7ceb
}

span.jiaose-tag i {
    color: #ffc000
}

#newPerson .el-form-item__error {
    top: initial;
}


/*通用弹框*/

.el-form-item {
    margin-bottom: 16px;
}

.el-dialog__body {
    padding: 18px 15px;
}

.el-dialog__title {
    font-size: 16px;
    font-weight: 500;
}

.el-dialog--small {
    min-width: 660px;
}

.el-form-item__label {
    font-size: 13px;
    font-weight: 500;
    padding-left: 26px;
}

.el-form-item.is-required .el-form-item__label:before {
    margin-left: -10px;
}

.el-input {
    font-size: 12px;
}

.el-input__inner {
    height: 32px;
}

.el-form-item__error {
    padding-top: 2px;
}

.el-form-item__content {
    height: 32px;
    line-height: 32px;
    font-size: 12px;
}

.el-select {
    width: 100%;
}

#treeTable .el-dialog__wrapper {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

#newPerson .el-dialog__wrapper .el-dialog {
    margin-bottom: 0;
    top: initial;
}

#multiSelectPerson .el-dialog__wrapper {
    left: initial;
    width: 400px;
}

/* IE样式BUG */
div#multiSelectPerson.isIE .seleted_person .remove_from_seleted{
	line-height: 16px;
}

div#multiSelectPerson.isIE .seleted_person{
	flex: 0 0 23%;
	-ms-flex: 0 0 23%;
}

#multiSelectPerson .el-dialog__wrapper,
#personCard .el-dialog__wrapper{
	overflow-x: hidden;
}
#personCard .el-dialog, #multiSelectPerson .el-dialog{
	top: 0 !important;
}
